fieldset.tx-powermail-pi1_fieldset legend {
    display:none;
}


fieldset.tx-powermail-pi1_fieldset {
    background-color: white;
    border: 1px solid #CCCCCC;
    padding: 10px;
    margin: 10px 0 10px 0;
}
    

fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
    color: #5B5B5B;
    display: block;
    float: left;
    font-weight: normal;
    white-space: normal;
    width: 200px;
}
span.powermail_mandatory {
    color: red;
    margin-left: 5px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_reset {
    margin: 0 0 10px 200px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
    margin: 10px 0 10px 200px !important;
}

#tx_srfreecap_pi2_captcha_image_a8545, img.tx-srfreecap-pi2-image {
  float: left;
  margin: 14px 14px 14px 0;
}

span.tx-srfreecap-pi2-cant-read {
  position: relative;
  top: 12px;
}

/* IE 7 */
*+span.tx-srfreecap-pi2-cant-read {
  top: 30px;
  padding-left: 0;
  display: block;
}


.error p {
    font-weight: bold;
    margin: -2px;
    padding: -2px;
    color: #FFFFFF;
    font-size: 11px;
}

.invisible-div {
	display:none !important;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
	width: 290px;
}

div.tx_powermail_pi1_fieldwrap_html {
	line-height: 20px;
}

div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a{
  /* Description */
  color: #4c5b6e;
  cursor: pointer;
  text-decoration: underline;
}

div.tx_powermail_pi1_fieldwrap_html label a:hover,
div.tx_powermail_pi1_fieldwrap_html p a:hover,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a:hover,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a:hover{
  text-decoration: none;
}